Bug 51035 - default cvs commit log missing initial carriage return
Summary: default cvs commit log missing initial carriage return
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cvs   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-06 19:21 UTC by Sean Dilda
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-06 19:22:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Dilda 2001-08-06 19:21:56 UTC
In cvs, if you did a cvs commit without the -m option it will open up a
session in vi with a a bunch of CVS comments at the bottom giving you some
info about your commit.

In earlier versions of cvs, there was a blank line above the comments so
that you can put your log message there.  With cvs-1.11.1p1-2 there is no
extra blank line, so you start out typing on the same line as the first
comment.  This is confusing and annoying.

Comment 1 Sean Dilda 2001-08-09 20:52:28 UTC
Fixed in the latest patch of packages from up2date


Note You need to log in before you can comment on or make changes to this bug.